uuid: 810cb3d9-ba80-48a1-8240-b3469e617db8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.contact.field_contact_us
    - paragraphs.paragraphs_type.contact
id: paragraph.contact.default
targetEntityType: paragraph
bundle: contact
mode: default
content:
  field_contact_us:
    weight: 0
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden:
  created: true
  status: true
